Return to list

Report a problem about this suggest

migration minieure

Bonjour

J'ai actuellement un lutece qui date de mai 2009, si je remplace le lute_core par celui de novembre ?
Aurais je upgrader ma version, les plug-in ne semble pas avoir changé ?

Merci d'avance
Philippe

34

Return to list